3 berichten aan het bekijken - 1 tot 3 (van in totaal 3)
  • Q:
    Sleutelbeheerder
    Night

    [Opgelost] MS Installer vraagt om 10.13 en ik heb 10.13.6. Toch werkt het niet

    Ik kan Office niet installeren. ik heb macOS 10.13.6 en de installer weigert Office te installeren, want ik zou minimaal 10.13.0 nodig hebben. Wie kan me dit wazige probleem uitleggen?

     

     

    • Dit onderwerp is gewijzigd 2 weken geleden door Night. Reden: Topic opgelost
    Bijdrager
    TheBigZ

    Welke Office versie probeer je te installeren?

     

    https://support.microsoft.com/nl-nl/office/upgrade-macos-om-updates-voor-microsoft-365-en-office-voor-mac-te-blijven-ontvangen-16b8414f-08ec-4b24-8c91-10a918f649f8?ui=nl-NL&rs=nl-NL&ad=NL

     

    Office voor Mac biedt ondersteuning voor de drie meest recente versies van macOS van Apple om u de beste ervaring te bieden. Met de release van macOS Big Sur 11, biedt Microsoft 365 voor Mac en Office 2019 voor Mac ondersteuning voor macOS Big Sur, 11, 10.15 Catalina en 10.14 Mojave.

    Sleutelbeheerder
    Night

    Aha…. ja dan kan het kloppen. Eerst was het Office 2019 versie 16.42 en dat gaat zonder problemen, maar deze installer is 16.44…
    Dan maar even op zoek naar de oudere versie. Zal vast wel ergens te vinden zijn op de M$ site.

     

    [update] De 16.42 versie werkt wel gewoon. Vaag bedrijf, 1 versie dat voor 2 verschillende systemen geschikt is.

3 berichten aan het bekijken - 1 tot 3 (van in totaal 3)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.